; Joomla! Project
; (C) 2009 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

COM_CONTENT_SELECT_AN_ARTICLE="Seleziona un articolo"
PLG_USER_PROFILE="Utenti - Profilo"
PLG_USER_PROFILE_ERROR_INVALID_DOB="La data di nascita che hai inserito non è valida. Inserisci una data valida."
PLG_USER_PROFILE_ERROR_INVALID_DOB_FUTURE_DATE="La data di nascita che hai inserito è nel futuro."
PLG_USER_PROFILE_FIELD_ABOUT_ME_LABEL="Informazioni personali"
PLG_USER_PROFILE_FIELD_ADDRESS1_LABEL="Indirizzo1"
PLG_USER_PROFILE_FIELD_ADDRESS2_LABEL="Indirizzo2"
PLG_USER_PROFILE_FIELD_CITY_LABEL="Città"
PLG_USER_PROFILE_FIELD_COUNTRY_LABEL="Paese"
PLG_USER_PROFILE_FIELD_DOB_LABEL="Data di nascita"
PLG_USER_PROFILE_FIELD_FAVORITE_BOOK_LABEL="Libro preferito"
PLG_USER_PROFILE_FIELD_NAME_PROFILE_REQUIRE_USER="Campi profilo utente per il form di modifica del profilo"
PLG_USER_PROFILE_FIELD_NAME_REGISTER_REQUIRE_USER="Campi profilo utente per la registrazione e il form utente amministrativo"
PLG_USER_PROFILE_FIELD_PHONE_LABEL="Telefono"
PLG_USER_PROFILE_FIELD_POSTAL_CODE_LABEL="CAP"
PLG_USER_PROFILE_FIELD_REGION_LABEL="Provincia"
PLG_USER_PROFILE_FIELD_TOS_ARTICLE_LABEL="Articolo Termini Utilizzo"
PLG_USER_PROFILE_FIELD_TOS_DESC_SITE="Leggi i Termini di utilizzo. Se non li accetti, non ti potrai registrare."
PLG_USER_PROFILE_FIELD_TOS_LABEL="Termini di utilizzo"
PLG_USER_PROFILE_FIELD_WEB_SITE_LABEL="Sito"
PLG_USER_PROFILE_FILL_FIELD_DESC_SITE="Se obbligatorio, compila questo campo."
PLG_USER_PROFILE_OPTION_AGREE="Accetta"
PLG_USER_PROFILE_OPTION_DO_NOT_AGREE="Non sono d'accordo"
PLG_USER_PROFILE_SLIDER_LABEL="Profilo utente"
PLG_USER_PROFILE_SPACER_DOB="La data di nascita inserita deve essere nel formato Giorno-Mese-Anno, es. 00-00-0000" ; Adapt to the format you entered in the 'DATE_FORMAT_CALENDAR_DATE'
PLG_USER_PROFILE_XML_DESCRIPTION="Plugin profilo utente"

